1 返信 最新の回答 日時: Jun 18, 2017 1:49 AM ユーザー:assause

    MAC OS について

    tommy91899129

      mac os x10,09のためインストールできません。機種が古く、最新のOSのインストールもできません。X10.9以前で動く製品へ交換は可能ですか?

        • 1. Re: MAC OS について
          assause Adobe Community Professional & MVP

          OS X 10.9はAdobe以前にAppleのサポート自体が終了しています。

          ですからAdobe製品に限らず、多くのソフトメーカーが対応ソフトをリリースしなくなっています。

           

          どのメーカーでも旧バージョンを販売することはなくなっていますので、

          残念ながらOS側をアップグレードしていくしか方法はありません。

           

          なお、Mac OSはリリースより3年しかサポート期間がありませんので、

          それを念頭に置いて全体の環境を移行しなければならなくなっています。

           

           

          追記:重複投稿されているようなのでもう一方は削除をおすすめします。